# ---> Go
# Binaries for programs and plugins
*.exe
*.exe~
*.dll
*.so
*.dylib

# Test binary, build with `go test -c`
*.test

# Output of the go coverage tool, specifically when used with LiteIDE
*.out

# VIM swap files
*.swp

# packr related exclusions
/packrd/*
main-packr.go

# Sample configurations
*.ini

# executable file
/dip

/geoip